### Method

# WebKitWebProcessExtension HitTestResult context_is_link

#### Declaration [src]

    gboolean
    webkit_hit_test_result_context_is_link (
      WebKitHitTestResult* hit_test_result
    )

#### Description [src]

Gets whether `WEBKIT_HIT_TEST_RESULT_CONTEXT_LINK` flag is present in `WebKitHitTestResult:context`.

#### Return value

Type: `gboolean`

`TRUE` if there’s a link element in the coordinates of the Hit Test, or `FALSE` otherwise.